Subject: List in place (?) and report function needed
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Cc: "Steve Tingiris" <[email-masked]>
Date: Mon, 9 Jul 2007 14:39:16 -0400

Mike,
I was wondering how things were going with getting the new list in place.  I forwarded you an email earlier this morning in regards to this.  
Secondly, I would like to discuss how we might get reporting added which tracks the number of federal reships.  I was thinking we could use the existing "Sales Performance Report" and just change/add a different notice date to all of these.  I would need any all "Federal Reships" reported so I am not sure how that affects those already generated orders.  If you do need to build a whole new report, I would like the ability to pull them by date range like on the sales report.  Call me if you need to discuss this further.
Thanks,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]